@charset "utf-8";

/*-----* きほんのき *-----------------------------------------------------------*/

html,body,div,h1,h2,h3,h4,p,span,dl,dt,dd {
	margin: 0;
	padding: 0;
}

body {
	background: #fff;
	color: #48370C;
	font-size: 100%;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;     
	text-align: center;
}

a,
a:link,
a:visited {
	color: #46948B;
	text-decoration: none;
}

a:active,
a:hover {
	color: #46948B;
	text-decoration: underline;
}

a img {
	border: none;
}


/*　飾り線　*/
hr {
	display: none;
}

.line {
	margin: 0;
	padding: 0;
	background: url(../img/bg_border.png) repeat-x;
	height: 1px;
	border: 0;
}




.link {
	margin: 0 10px 5px 0;
	font-size: 0.9em;
	text-align: right;
}





.clearfix:after {  
	visibility: hidden;  
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}  
/* IE6 */ 
* html .clearfix { zoom: 1;}  
/* IE7 */ 
*:first-child+html .clearfix { zoom: 1;}



/*-----* 全体のレイアウト *-----------------------------------------------------*/

#container {
	width: 1100px; 
	margin: 0 auto;
	padding: 0;
}

header {
	margin: 0 auto;
	padding: 20px 0;
}

#main {
	width: 1100px;
	margin: 30px auto 0 auto;
	padding: 0 0 50px 0;
}

section.margin {
	margin: 50px 0 0 0;
}

footer {
	clear: both;
	margin: 0 auto;
	padding: 10px 0 5px 0;
	font-size: 0.8em;
	font-family: Georgia;  
	text-align: center;
	line-height: 150%;
	background: url(../img/bg_border.png) top repeat-x;
}



/*-----* トップページ *---------------------------------------------------------*/

/*　メインイメージ　*/
aside {
	margin: 0 auto 60px auto;
}

ul.slider {
	margin: 0;
	padding: 0;
}


/*　ブランド　*/
#box {
	float: left;
	width: 780px;
}

.brand {
	float: left;
	width: 240px;
	height: 260px;
	margin: 0 15px 0 0;
	padding: 0 0 25px 0;
	background: url(../img/bg_brand.png) no-repeat;
}

.agosto {
	height: 150px;
	margin: 10px 10px 0 10px;
	padding: 10px;
	background: #ECE9E2;
}

.agosto:hover {
	background: #EA930A;
}

.n9uf {
	height: 150px;
	margin: 10px 10px 0 10px;
	padding: 10px;
	background: #ECE9E2;
}

.n9uf:hover {
	background: #FCD4D5;
}

.shunsuido {
	height: 150px;
	margin: 10px 10px 0 10px;
	padding: 10px;
	background: #ECE9E2;
}

.shunsuido:hover {
	background: #006272;
}


/*　アバウト　*/
.about {
	clear: both;
	height: 30px;
	margin: 50px 0 0 0;
	padding: 15px 0 0 90px;
	font-size: 0.9em;
	text-align: left;
	background: url(../img/bg_about.png) left no-repeat;
}


/*　お知らせのところ　*/
dl {
	float: left;
	margin: 30px 0 0 0;
	padding: 5px 0 0 90px;
	text-align: left;
	background: url(../img/bg_news.png) left top no-repeat;
}

dt {
	float: left;
	clear: both; 
	width: 70px;
	padding: 0 0 7px 0;
	margin: -2px 0 0 0;
	font-size: 0.95em;  
	font-family: Georgia; 
	line-height: 140%;
}

dd {
	padding: 0 0 7px 0;
	margin: 0 25px 0 90px;
	font-size: 0.9em;
	line-height: 140%;
	text-align: left;
}

/* IE7以下以外用 */ 
dd:after {  
	content:'';  
	display :block;
	clear: both;  
} 


/*　販売案内　*/
#sale {
	float: right;
	width: 320px;
}


/*　商品写真のカルーセル部分　*/
.carousel {
	margin: 0;
	padding: 10px 0 0 2px;
}


/*　販売サイト紹介　*/

img.s-img {
	margin: 0 0 0 5px;	
}

.p-sale {
	margin: -10px 0 0 0;
	padding: 12px 0 0 0;
	border-top: 1px dashed #D1CBB9;
}

.s-text {
	margin: 0;
	padding: 5px 0 0 8px;
	font-size: 0.9em;
	line-height: 150%;
	text-align: left;
}

.s-link {
	margin: 5px 0 10px 0;
	font-size: 0.9em;
	text-align: right;
}

.s-banner {
	padding: 12px 0 10px 0;
	font-size: 0.9em;
	text-align: left;
	border-top: 1px dashed #D1CBB9;
}



/*-----* 紹介ページ *---------------------------------------------------------*/

/*　説明のところ　*/
#left {
	float: left;
	width: 320px;
	margin: 0;
	padding: 0;
}

#left h2 {
	margin: 0;
	padding: 0;
	text-align: left;
}

#left h3 {
	margin: 0;
	padding: 0 0 8px 15px;
	font-size: 0.9em;
	text-align: left;
}

#left p {
	padding: 0 5px 5px 15px;
	font-size: 0.8em;
	line-height: 160%;
	text-align: left;
}


/*　ギャラリーのところ　*/
#photo {
	float: right;
	width: 750px;
	margin: 0;
}

.item {
	float: left;
	margin: 0 0 5px 10px;
	padding: 0;
}

.w240 {
	width: 240px;
}

.w485 {
	width: 485px;
}

.squ {
	width: 240px;
}

.center {
	width: 240px;
	margin: 0 0 5px 10px;
}